<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="bg">
    <body>
      <trans-unit xml:space="preserve" id="2e974f080ba1d20c" weblate-flags="no-wrap">
        <source>[[!meta title="Contributing to Tails"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6de7d00220b6355b">
        <source>There are many ways you can contribute to Tails. No effort is too small and whatever you bring to this community will be appreciated.  So read on to find out how you can make a difference in Tails.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="415e61f13e2feeb8" weblate-flags="no-wrap">
        <source>[[!toc levels=1]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="fd27578bf8d3a7b6" weblate-flags="no-wrap">
        <source>Ways to contribute</source>
        <target></target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="283435b55469f9a4" weblate-flags="no-wrap">
        <source>&lt;div class="blocks"&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a94de35e8dc9bc42" weblate-flags="no-wrap">
        <source>&lt;div class="block block-half"&gt;
  &lt;h2&gt;Share your experience&lt;/h2&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="064f1a58401d523c" weblate-flags="no-wrap">
        <source>  [[!img user.png link=no]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f3c78fed491329eb" weblate-flags="no-wrap">
        <source>  &lt;p&gt;Every user can help others or provide developers with useful information.&lt;/p&gt;
  &lt;ul&gt;
    &lt;li&gt;[[Report errors|doc/first_steps/whisperback]]&lt;/li&gt;
    &lt;li&gt;[[Test experimental Tails images|contribute/how/testing]]&lt;/li&gt;
    &lt;li&gt;[[Provide input to developers|contribute/how/input]]&lt;/li&gt;
    &lt;li&gt;[[Help other Tails users|contribute/how/help]]&lt;/li&gt;
  &lt;/ul&gt;
&lt;/div&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b979e33f0feb0ef5" weblate-flags="no-wrap">
        <source>&lt;div class="block block-half"&gt;
  &lt;h2&gt;Donate&lt;/h2&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0af1d217d4f839fa" weblate-flags="no-wrap">
        <source>  [[!img donate.png link=no]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7389ed5f52e6ab01" weblate-flags="no-wrap">
        <source>  &lt;p&gt;Donating speeds up the development of Tails.&lt;/p&gt;
  &lt;div class="button"&gt;[[Donate|donate]]&lt;/div&gt;
&lt;/div&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7e2f8d998f6c3064" weblate-flags="no-wrap">
        <source>&lt;/div&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ad0b1eef2b744d61" weblate-flags="no-wrap">
        <source><h2>Contribute your language skills</h2>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d50f0f7426a98eb4" weblate-flags="no-wrap">
        <source>&lt;div class="block block-third"&gt;
  &lt;h2&gt;Writer&lt;/h2&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d16c17c31e3aba14" weblate-flags="no-wrap">
        <source>  [[!img writer.png link=no]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="63fa6e471bc396a3" weblate-flags="no-wrap">
        <source>  &lt;p&gt;Good writers can make Tails accessible to more people.&lt;/p&gt;
  &lt;ul&gt;
    &lt;li&gt;[[Improve our documentation|contribute/how/documentation]]&lt;/li&gt;
  &lt;/ul&gt;
&lt;/div&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5b8fc5f4b9e5faad" weblate-flags="no-wrap">
        <source>&lt;div class="block block-third"&gt;
  &lt;h2&gt;Translator&lt;/h2&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="8bfbabeb9d7d30e5" weblate-flags="no-wrap">
        <source>  [[!img translator.png link=no]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="2c04dd19361a7e28" weblate-flags="no-wrap">
        <source>  &lt;p&gt;Translators can allow more people around the world to use Tails.&lt;/p&gt;
  &lt;ul&gt;
    &lt;li&gt;[[Improve Tails in your own language|contribute/how/translate]]&lt;/li&gt;
  &lt;/ul&gt;
&lt;/div&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="709f989aefcd433d" weblate-flags="no-wrap">
        <source>&lt;div class="block block-third"&gt;
  &lt;h2&gt;Speaker&lt;/h2&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b8f86af1b868a4f0" weblate-flags="no-wrap, read-only">
        <source>  [[!img speaker.png link=no]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="82d7639c8ecb5240" weblate-flags="no-wrap">
        <source>  &lt;p&gt;Speakers can advocate Tails to all kinds of public.&lt;/p&gt;
  &lt;ul&gt;
    &lt;li&gt;[[Outreach material: logo, leaflets, stickers, etc.|contribute/how/promote]]&lt;/li&gt;
  &lt;/ul&gt;
&lt;/div&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="fbd42344ec0688c3" weblate-flags="no-wrap">
        <source><h2>Contribute your computer skills</h2>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="22d15e2d961375f5" weblate-flags="no-wrap">
        <source>&lt;div class="block block-third"&gt;
  &lt;h2&gt;Developer or maintainer&lt;/h2&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="4c1c1873fa5eef85" weblate-flags="no-wrap">
        <source>  [[!img software_developer.png link=no]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="2f74da4bc997d698" weblate-flags="no-wrap">
        <source>  &lt;p&gt;Software people with very diverse skills can improve Tails.&lt;/p&gt;
  &lt;ul&gt;
    &lt;li&gt;[[Work on the source code|contribute/how/code]]&lt;/li&gt;
    &lt;li&gt;[[Improve Tails by working on Debian|contribute/how/debian]]&lt;/li&gt;
  &lt;/ul&gt;
&lt;/div&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="192f572749d8f51d" weblate-flags="no-wrap">
        <source>&lt;div class="block block-third"&gt;
  &lt;h2&gt;System administrator&lt;/h2&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="314d1c1e669686d5" weblate-flags="no-wrap">
        <source>  [[!img system_administrator.png link=no]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="03f247dc1e760613" weblate-flags="no-wrap">
        <source>  &lt;p&gt;System administrators can contribute to the infrastructure behind Tails.&lt;/p&gt;
  &lt;ul&gt;
    &lt;li&gt;[[Run an HTTP mirror|contribute/how/mirror]]&lt;/li&gt;
    &lt;li&gt;[[Improve Tails infrastructure|https://gitlab.torproject.org/tpo/tpa/team/-/wikis/tails/processes/contribute]]&lt;/li&gt;
  &lt;/ul&gt;
&lt;/div&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="13d2de485cc4b496" weblate-flags="no-wrap">
        <source>&lt;div class="block block-third"&gt;
  &lt;h2&gt;Designer&lt;/h2&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="441d98f5bfc553e5" weblate-flags="no-wrap">
        <source>  [[!img designer.png link=no]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="282257fd8bba541c" weblate-flags="no-wrap">
        <source>  &lt;p&gt;Designers can make Tails easier to use and more appealing.&lt;/p&gt;
  &lt;ul&gt;
    &lt;li&gt;[[Improve the website|contribute/how/website]]&lt;/li&gt;
    &lt;li&gt;[[Design graphics|contribute/how/graphics]]&lt;/li&gt;
    &lt;li&gt;[[Improve the Tails user experience|contribute/how/user_experience]]&lt;/li&gt;
  &lt;/ul&gt;
&lt;/div&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f54913e2a7a1c6cb" weblate-flags="no-wrap">
        <source>&lt;div class="note"&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="2387d664c9f5301c" weblate-flags="no-wrap">
        <source><p>This section is only in English, because there is currently no way to
contribute to Tails if you do not understand English.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="500dd73d19b11d6b" weblate-flags="no-wrap">
        <source><a id="reference-documents"/>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f512ded4b432e18d" weblate-flags="no-wrap">
        <source>Reference documents</source>
        <target></target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6fcbf986004da863">
        <source>[[Mission and values|contribute/mission]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e5beb746bd5485a4">
        <source>[[Design documents|contribute/design]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="75c57a56475dc7ef">
        <source>[Blueprints](https://gitlab.tails.boum.org/tails/blueprints/-/wikis/) to help structuring ideas for future improvements</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="31401d76874c4581">
        <source>[[Merge policy|contribute/merge_policy]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="96b64231d2987005">
        <source>[[!tails_website contribute/how/promote/logo desc="Logo"]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f8cb836f22250deb">
        <source>[[Personas|contribute/personas]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="32eda4db79a98654">
        <source>[[Security issue response policy|contribute/security_policy]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9e188ead7be0bd6f" weblate-flags="no-wrap">
        <source><a id="tools"/>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="32ec12e4989220b3" weblate-flags="no-wrap">
        <source>Tools for contributors</source>
        <target></target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="569621ed115a0882">
        <source>Source code: [[Git repositories|contribute/git]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ea2714db6b9c7f44">
        <source>[[GitLab source code and bug tracker|contribute/working_together/GitLab]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c574af644f1d9ffb">
        <source>[[Starter tasks|starter_tasks]] for new contributors</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="042136d359f05c6d">
        <source>[[Building a Tails image|contribute/build]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ae8653e56c53e20b">
        <source>[[Build a local copy of the website|contribute/build/website]]</source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7fa664fe2de3c239">
        <source>[[Customize Tails|contribute/customize]]</source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="259609d0fde3a15b">
        <source>[Nightly Tails image builds](https://nightly.tails.boum.org)</source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a0fae44e2d4b86e9">
        <source>[[Jenkins CI|https://gitlab.torproject.org/tpo/tpa/team/-/wikis/tails/services/jenkins]]</source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="096ce38fbedc05f4">
        <source>Debian packages</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="54569432e0fc70cf">
        <source>[[APT repository|contribute/APT_repository]], to store our custom Debian packages</source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ef417bd7ff081a32">
        <source>How we manage and upgrade the [[Linux kernel|contribute/Linux_kernel]].</source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f322cf8d98610189">
        <source>How we manage and upgrade [[contribute/tor]].</source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b302e1c8e97697d0">
        <source>Tips to develop and debug [[contribute/Tor_Connection]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0d7749dbd94b28c2">
        <source>Tips to develop and debug [[contribute/GNOME_Extensions]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="840b4651da7462ce">
        <source>Tips to develop [[contribute/Persistent_Storage]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="27520ff543fdf85f">
        <source>[[Glossary for contributors|contribute/glossary]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="22792addc92d64b9" weblate-flags="no-wrap">
        <source><a id="release-cycle"/>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="94a7a718909d14f1" weblate-flags="no-wrap">
        <source>Release cycle</source>
        <target></target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b72761c3adaf89f8">
        <source>[[Release schedule|contribute/release_schedule]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="21b2d6972f2308e6">
        <source>[[Release process|contribute/release_process]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="92aa6bac58dea77e">
        <source>[[Manual test suite|contribute/release_process/test]]</source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a1700785db131a1f">
        <source>[[Automated test suite|contribute/release_process/test/automated_tests]]</source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="cacab69d22eb584e">
        <source>[[Verification JavaScript|contribute/release_process/verification_javascript]]</source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="579e41376c57b29b" weblate-flags="no-wrap">
        <source><a id="upstream"/>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e0082fd7dca74d4b" weblate-flags="no-wrap">
        <source>Relationship with upstream and derivatives</source>
        <target></target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d1fe90e1afce3a5f">
        <source>[[Relationship with upstream|contribute/relationship_with_upstream]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f17c6c04cb2cef72">
        <source>[[Improve Tails by working on Debian|contribute/how/debian]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="36b71931c4e08b67">
        <source>[[About creating Tails derivatives|contribute/derivatives]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="cc3ae721f29cd12c" weblate-flags="no-wrap">
        <source><a id="collective-process"/>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="4205feb2d44b02a5" weblate-flags="no-wrap">
        <source>Collective process</source>
        <target></target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6bd3d88cd3010879">
        <source>[[Calendar|contribute/calendar]] of releases</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="040c460e22685513">
        <source>[Code of conduct](https://community.torproject.org/policies/code_of_conduct/)</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a9ada197d673c8f4">
        <source>[Social contract](https://community.torproject.org/policies/social_contract/)</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="86b666521e95f863">
        <source>[[People|contribute/working_together/people]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6dfee7c0e6cbb4a2">
        <source>[[Marking a task as Starter|contribute/working_together/criteria_for_starter_tasks]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="53678241155c5a02">
        <source>[[Document progress|contribute/working_together/GitLab#document-progress]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f0c7ee06cf805349">
        <source>Teams and roles</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="64b02447edbfd24f">
        <source>[Tails Team](https://gitlab.tails.boum.org/tails/team/-/wikis/home) (formerly known as: Foundations Team)</source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b8fa3170b6f59915">
        <source>[[Release manager|contribute/working_together/roles/release_manager]]</source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="77f5f97aac41c75e">
        <source>[[Technical writers|contribute/working_together/roles/technical_writer]]</source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9da1363f37da099e">
        <source>[[Translation platform maintainers|contribute/working_together/roles/translation_platform]]</source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="3b0f97485838f247">
        <source>[[UX designers|contribute/working_together/roles/ux]]</source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="bf9df6ce64e8c18a">
        <source>Interfaces between roles and teams</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b13aff1b771a9c30">
        <source>[[Developers and Release Managers|contribute/working_together/interfaces/developers_and_release_managers]]</source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="66bd143664630d03" weblate-flags="no-wrap">
        <source>Getting credits</source>
        <target></target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7a9f00d173ad0451">
        <source>We're ok with people getting credits for whatever contribution they did to Tails. Sometimes this is publicly available (for example: in issues, git history, etc.), in which case this is enough for us.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="2682f4cf2692629b">
        <source>In some cases such info might not be publicly visible (for example: facilitation work done for meetings or data that was deleted for some reason).  In this case, if the contributor so wish, we're ok with adding explicit public credit somewhere they can link to. If that's your case, please [[contact us|doc/about/contact]].</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="be9b7bbf9db84f84" weblate-flags="no-wrap">
        <source>Contact us</source>
        <target></target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="393946bc932bd933">
        <source>To talk to other Tails contributors, subscribe to [[the relevant mailing lists|doc/about/contact]].</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
